﻿body {
}

#articles_container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

    #articles_container a {
        text-decoration: none;
        color: black;
    }

.articles_element {
    border: solid #6c3c00;
    background-color: #f2f1ef;
    border-radius: 15px;
    padding: 5px;
    margin: 5px 5px 0px 5px;


    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}



    .articles_element h1 {
        font-size: 20pt;
        margin: 0px 0px 10px 0px;
    }

.articles_element img {
    display: block;
    margin: 0px 0px 0px 5px;
    float: right;
    border-radius: 15px;
}